* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(117,155,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.rldc_373__ywycm:after { display: table; content: ''; clear: both; }

.hmew_933-gzh { clear: both; }

.hj-439_giapi { width: 1000px; margin: 0 auto; }


.k_3__b
{
	display: block;
}

.k_3__b:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.hj-439_giapi
{
	margin-top: 70px;
}

.ikysi_381-o 
{
	display: table;
	position: relative;
}



.ecvu_748__s
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ecvu_748__s > a
{
	display: block;
	float: left;
}

.ecvu_748__s > a.f_717-gl
{
	margin-right: 10px;
}

.ecvu_748__s > a.ud_135__y
{
	margin-right: 10px;
}


.ecvu_748__s > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ecvu_748__s > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ecvu_748__s > a.f_717-gl > div > span
{
	background-image: url(../images/FB.png);
}

.ecvu_748__s > a.ud_135__y > div > span
{
	background-image: url(../images/X.png);
}

.ecvu_748__s > span.e-609_upsj
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.mee_389__q 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.r-618_yb { background-color: #171717; }

.r-618_yb .qr_552__qlr 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.r-618_yb .h_493-geq { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.r-618_yb .h_493-geq > .epb_728-gd
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.h_493-geq .kjvj_543-qfgc
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(117,155,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.lo_706-hfkoc
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.lo_706-hfkoc > .lv_912__urga 
{
	float: right;
}


.lo_706-hfkoc > .lv_912__urga > .qebly-592_xnhh
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.lo_706-hfkoc > .lv_912__urga > .qebly-592_xnhh > .dfzgi_650__cbfe
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.lo_706-hfkoc > .lv_912__urga > .qebly-592_xnhh.active > .dfzgi_650__cbfe
{
	visibility: visible;
}

.lo_706-hfkoc > .lv_912__urga > .qebly-592_xnhh > .dfzgi_650__cbfe > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.lo_706-hfkoc > .lv_912__urga > .qebly-592_xnhh > .dfzgi_650__cbfe > ul > li
{
	display: block;
}

.lo_706-hfkoc > .lv_912__urga > .qebly-592_xnhh > .dfzgi_650__cbfe > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.lo_706-hfkoc > .lv_912__urga > .qebly-592_xnhh > .dfzgi_650__cbfe > ul > li:last-child > a
{
	padding-bottom: 10px
}


.lo_706-hfkoc > .lv_912__urga > .qebly-592_xnhh > .dfzgi_650__cbfe > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.lo_706-hfkoc > .lv_912__urga > .qebly-592_xnhh > .dfzgi_650__cbfe > ul > li > a:hover
{
	color: rgba(117,155,178, 1);
	background: #f0f0f0;
}


.lo_706-hfkoc > .lv_912__urga > .qebly-592_xnhh > .dfzgi_650__cbfe > ul > li > a > .gmjfw_650-pbrtf
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.lo_706-hfkoc > .lv_912__urga > .qebly-592_xnhh > .dfzgi_650__cbfe > ul > li > a > .gmjfw_650-pbrtf > .dvcbx_290__fnccj
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.lo_706-hfkoc > .lv_912__urga > .qebly-592_xnhh > .dfzgi_650__cbfe > ul > li > a:hover > .gmjfw_650-pbrtf > .dvcbx_290__fnccj
{
	 
}

.lo_706-hfkoc > .lv_912__urga > .qebly-592_xnhh > .dfzgi_650__cbfe > ul > li > a > .gmjfw_650-pbrtf > .dvcbx_290__fnccj > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.lo_706-hfkoc > .lv_912__urga > .qebly-592_xnhh > .dfzgi_650__cbfe > ul > li > a > .icz_558-i
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.lo_706-hfkoc > .lv_912__urga > .qebly-592_xnhh > .dfzgi_650__cbfe > ul > li > a:hover > .icz_558-i
{
	text-decoration: underline;
}




.lv_912__urga > .qebly-592_xnhh > .fz_735-wof
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.lv_912__urga > .qebly-592_xnhh.active > .fz_735-wof
{
	background: #f5f5f5;
}


.lv_912__urga > .qebly-592_xnhh > .fz_735-wof > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.lo_706-hfkoc .jg-120_hgwp
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.lo_706-hfkoc .jg-120_hgwp > span
{
	display: inline-block;
	color: #f5f5f5;
}


.lo_706-hfkoc .qebly-592_xnhh.active .jg-120_hgwp > span
{
	color: #171717;
}



.lo_706-hfkoc .k-418_hso
{
	height: 24px;
	width: 34px;
}

.lo_706-hfkoc .k-418_hso > .b_823-jeiex
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.lo_706-hfkoc .qebly-592_xnhh.active .k-418_hso > .b_823-jeiex
{
	border:1px solid #171717;
}

.lo_706-hfkoc .k-418_hso > .b_823-jeiex > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.g_508-xmbh 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.g_508-xmbh > .dlvfy_996__zupy
{
	display: table;
	margin-top: 70px;
}



.g_508-xmbh > .dlvfy_996__zupy > *
{
	display: table-cell;
	vertical-align: middle;
}

.g_508-xmbh > .dlvfy_996__zupy > .r_581__blia
{
	width: 440px;
	max-width: 440px;
}

.g_508-xmbh > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.g_508-xmbh > h1 .iet_708-d
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.g_508-xmbh > .v_266__sejh
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.r_581__blia > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(117,155,178, 1);
}


.r_581__blia > .v-908_f
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.v-908_f.dobda_301__j
{
	margin-right: 100px;
}


.v-908_f > h3.hsag_70__f
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.v-908_f.dobda_301__j > h3.hsag_70__f
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.r_581__blia > .v-908_f .kkxtz_298__bacpd
{
	
}


.v-908_f .eir_648__l
{
	display: none;
}


.v-908_f .kkxtz_298__bacpd.tj_526-i
{
	margin-top: 20px;
}

.v-908_f .kkxtz_298__bacpd .ixsir-582_icfo {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.v-908_f.dobda_301__j .kkxtz_298__bacpd .ixsir-582_icfo
{
	font-size: 16px;
	font-weight: normal;
}



.v-908_f .kkxtz_298__bacpd > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.v-908_f.dobda_301__j .kkxtz_298__bacpd > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.v-908_f .kkxtz_298__bacpd .hcp_912__zikfo {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.v-908_f.dobda_301__j .kkxtz_298__bacpd .hcp_912__zikfo
{
	max-width: 384px;
	font-size:16px;
}

.v-908_f .diaf-836_l {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.v-908_f.dobda_301__j .diaf-836_l 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.vz-926_ey
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.vz-926_ey > .vi_912-zbrbi
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.vz-926_ey > .vi_912-zbrbi.ymhjh-950_qw
{
	right: -10px;
	top:-10px;
}

.vz-926_ey > .vi_912-zbrbi.eclwi_40-iora
{
	top:0px;
	right: -20px;
}

.vz-926_ey > .vi_912-zbrbi > .bv_124__mfea
{
	display: table-cell;
	vertical-align: middle;
}


.vz-926_ey > .vi_912-zbrbi .j_721-eee
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.vz-926_ey > .vi_912-zbrbi .j-461_ykm
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.r-480_b > .vz-926_ey > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.g_508-xmbh > .dlvfy_996__zupy > .jwse_398-hupgp
{
	width: 280px;
}


.jwse_398-hupgp > .kedj_429-t
{
    font-size: 16px;
    line-height: 180%;
}


.jwse_398-hupgp > .kedj_429-t > b, .jwse_398-hupgp > .kedj_429-t > h2, .jwse_398-hupgp > .kedj_429-t > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.jwse_398-hupgp > .kedj_429-t > ol
{
	padding-left: 20px;
}


main
{
	
}


.gdqjs-458_gpmcb
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.dbhvk-481_cnvb
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.dbhvk-481_cnvb > li
{
	display: inline-block;
}

.dbhvk-481_cnvb > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(117,155,178, 1);
}

.dbhvk-481_cnvb > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.dbhvk-481_cnvb > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.dbhvk-481_cnvb > li.active > a
{
	color: #545454;
}




.cmd_600-khohc 
{ 
	margin-bottom: 50px; 

}



.cmd_600-khohc > .b-57_jcajc
{
	 padding: 30px;
	overflow: hidden;
}


.cmd_600-khohc > .b-57_jcajc:after { display: table; content: ''; clear: both; }




.cmd_600-khohc h1 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.cmd_600-khohc h1 .iet_708-d
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.cmd_600-khohc h2 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.cmd_600-khohc h2:first-child
{
	padding-top: 0px;
}

.cmd_600-khohc .b-57_jcajc > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.cmd_600-khohc .b-57_jcajc > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.cmd_600-khohc h2:first-child
{
	padding-top: 0px;
	color: rgba(117,155,178, 1); 
}


.cmd_600-khohc h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.cmd_600-khohc h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.cmd_600-khohc h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.b-57_jcajc ul { margin-top: 12px; }


.b-57_jcajc ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.b-57_jcajc ul.clear > li, .b-57_jcajc ol.clear > li 
{
	clear: both;
}

.b-57_jcajc ul.clear > li:after, .b-57_jcajc ol.clear > li:after { display: block; content: ''; clear: both; }


.b-57_jcajc ul.dh_521-ab
{
	margin-top: 0px !important;
}

.b-57_jcajc ul.dh_521-ab > li 
{
	margin-left: 0px !important;
}

.b-57_jcajc ol { margin-left: 20px; margin-top: 12px; }

.b-57_jcajc ol > li { padding-left: 6px;  margin-bottom: 12px;}


.b-57_jcajc ul.list-recomend
{
	
}

.b-57_jcajc ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.b-57_jcajc ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.b-57_jcajc ul.list-recomend > li .dscr_img .date, .b-57_jcajc ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.b-57_jcajc ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.b-57_jcajc .s_834-f > .vbi_84-jb
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.b-57_jcajc .s_834-f > .y_506__d
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(117,155,178, 1);
}


.cmd_600-khohc > .b-57_jcajc.gdqjs-458_gpmcb.san_844__ga 
{
	margin-bottom: 50px;
}


.cmd_600-khohc > .b-57_jcajc.gdqjs-458_gpmcb.san_844__ga h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(117,155,178, 1);
}


.san_844__ga table.hcmzq-515_exfkz th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.san_844__ga table.hcmzq-515_exfkz tfoot td b
{
	text-align: center;
}


.san_844__ga table.hcmzq-515_exfkz td
{
	width: 50%;
}


.cmd_600-khohc table { border-collapse: separate; border-spacing: 3px; }

.cmd_600-khohc td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.cmd_600-khohc th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.hcmzq-515_exfkz
{
	width: 100%;
}

table.hcmzq-515_exfkz td
{
	padding: 0;
}

table.hcmzq-515_exfkz a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.hcmzq-515_exfkz a:hover
{
	background: rgba(117,155,178, 1);
	color: white;
}


table.iau_553__uq
{
	width: 100%;
}


table.iau_553__uq th
{
	text-align: left;
	font-weight: bold;
}

table.iau_553__uq th.fep_144__msdcc
{
	max-width: 200px;
}
table.iau_553__uq th.vpwpz_809-u
{
	max-width: 100px;
}
table.iau_553__uq th.wavjp-336_pnp
{
	
}

table.iau_553__uq td
{
	padding: 5px 10px;
}

table.iau_553__uq tr.fubot_666-khhhd td
{
	font-weight: bold;
	border-top: 2px solid rgba(117,155,178, 1);
	border-bottom: 2px solid rgba(117,155,178, 1);
}

table.iau_553__uq tr.fubot_666-khhhd td:first-child
{
	border-left: 2px solid rgba(117,155,178, 1);
}

table.iau_553__uq tr.fubot_666-khhhd td:last-child
{
	border-right: 2px solid rgba(117,155,178, 1);
}

table.iau_553__uq tr:hover td
{
	background-color: rgba(117,155,178, 0.2);
}

table.iau_553__uq td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.vrk-872_wqo.hbuv_923__ie
{ 
	margin-bottom: 50px; 

}


.vrk-872_wqo.hbuv_923__ie h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.oi_342-d
{
	padding: 30px;
}


.vrk-872_wqo ul
{
	display: block;
}

.vrk-872_wqo ul.dh_521-ab > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.vrk-872_wqo ul.dh_521-ab > li:after
{ display: table; content: ''; clear: both; }



.vrk-872_wqo ul.dh_521-ab > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.vrk-872_wqo ul.dh_521-ab > li:not(:last-child)
{
	padding-top: 30px;
}


.vrk-872_wqo ul.dh_521-ab > li:last-child, .vrk-872_wqo.spcyi_140__zbd .b-57_jcajc ul > li:last-child
{
	margin-bottom: 0px;
}


.vrk-872_wqo ul.dh_521-ab > li .tsnf_459__ilfj
{
	margin-bottom: 12px;
}

.vrk-872_wqo ul.dh_521-ab > li .tsnf_459__ilfj > i
{
	font-size: 18px;
	font-style: italic;
}

.vrk-872_wqo ul.dh_521-ab > li .pwa_790-dh
{
	float: left;
}


.vrk-872_wqo ul.dh_521-ab > li .pwa_790-dh img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.vrk-872_wqo ul.dh_521-ab > li .yad_195-jaej
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.vrk-872_wqo ul.dh_521-ab > li .item_rev
{
	display: none;
}

.vrk-872_wqo .bmcsv-453_bsmbc
{
	margin-top: 20px;
	text-align: center;
}



.vrk-872_wqo .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.vd_575-ybwl.hbuv_923__ie
{ 
	margin-bottom: 50px; 

}

.vd_575-ybwl.hbuv_923__ie h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.vd_575-ybwl.hbuv_923__ie ul
{
	display: table;
	width: 100%;
}

.vd_575-ybwl.hbuv_923__ie ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.vd_575-ybwl.spcyi_140__zbd .b-57_jcajc ul > li
{
	display: block;
	margin-bottom: 20px;
}


.vd_575-ybwl ul > li:last-child, .vd_575-ybwl.spcyi_140__zbd .b-57_jcajc ul > li:last-child
{
	margin-bottom: 0px;
}


.vd_575-ybwl ul > li .gdejl_67-d
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(117,155,178, 1);
}


.vd_575-ybwl ul > li .gh_608__kf
{
	overflow: hidden;
    border: 2px solid rgba(117,155,178, 1);
}

.vd_575-ybwl ul > li .gh_608__kf > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.vd_575-ybwl ul > li .lnf-664_heg
{
	margin-bottom: 12px;
}

.vd_575-ybwl ul > li .ja_810-gfzgy
{
	color: #777777;
}



.vd_575-ybwl .fs_218-ljfe
{
	margin-top: 20px;
	text-align: center;
}




.pxqwb-166_gwaju 
{ 
	margin-bottom: 50px;
}

.pxqwb-166_gwaju .agz-667_hg:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.pxqwb-166_gwaju .agz-667_hg 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.pxqwb-166_gwaju .agz-667_hg img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.pxqwb-166_gwaju .ag-734_klbfb 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.lcbid_779__pbpa
{
	display: block;
	line-height: 130%;

}

.lcbid_779__pbpa > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.lcbid_779__pbpa > div > dt
{
	display:inline-block;
}

.lcbid_779__pbpa > div > dd
{
	display:inline;
}

.pxqwb-166_gwaju .l-963_gqjr
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.pxqwb-166_gwaju h2 
{ 
    color: rgba(117,155,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.gxu-158_gdu {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(117,155,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.gxu-158_gdu > .ipnh_989__djwgj
{
	display: table;
	width: 100%;
}


.gxu-158_gdu > .ipnh_989__djwgj > *
{
	display: table-cell;
	vertical-align: top;
}


.gxu-158_gdu .vz-926_ey > img
{
	max-width: 400px;
}



.qasde_282__uqf 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.wf_514__mh
{
	display: block;
	margin-right: 40px;
}


.wf_514__mh li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.wf_514__mh li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.wf_514__mh li a:hover
{
	text-decoration: underline;
}

.iegaj_306-fbph { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.iegaj_306-fbph .ch_531-uvi
{
	display: block;
	text-decoration: none;
}

.iegaj_306-fbph .ch_531-uvi .iet_708-d
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.iegaj_306-fbph h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.iegaj_306-fbph .lh_808-g
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);

}


.lh_808-g a
{
	color: #FFFFFF;
	text-decoration: none;
}

.lh_808-g a:hover
{
	text-decoration: underline;
}



.iegaj_306-fbph .cdazi_262__yev
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.iegaj_306-fbph .jckgv_169-rc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.nkalt_794-odnqd
{
	padding: 30px;
    overflow: hidden;
}


.nkalt_794-odnqd > .d_872-ioas
{
	float: right;
	width: 50%;
}

.nkalt_794-odnqd > .d_872-ioas > .hcfhh_434__eijd
{
	padding-left: 20px;
	border-left: 3px solid rgba(117,155,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.nkalt_794-odnqd > .d_872-ioas > .hcfhh_434__eijd > .lcbid_779__pbpa
{
	margin-top: 20px;
}

.nkalt_794-odnqd > .yx_316__mabd
{
	float: left;
	width: 50%;
}

.nkalt_794-odnqd > .yx_316__mabd form
{
	display: block;
	width: 100%;
}

.nkalt_794-odnqd > .yx_316__mabd .qqd_217-tub
{
	margin-top: 20px;
}

.nkalt_794-odnqd > .yx_316__mabd .dcjc-885_xxh
{
	display: none;
}


.nkalt_794-odnqd > .yx_316__mabd .qqd_217-tub label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.nkalt_794-odnqd > .yx_316__mabd .qqd_217-tub input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.nkalt_794-odnqd > .yx_316__mabd .qqd_217-tub textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.nkalt_794-odnqd > .yx_316__mabd .qqd_217-tub .abeaq_209-kj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.nkalt_794-odnqd > .yx_316__mabd .jt_584__aynek
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(117,155,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.hj-439_giapi { width: 100%; }
	
.r-618_yb { text-align: center; }
	
	
	
	
.r-618_yb .h_493-geq
	{
		
		
	}

	
	

	
	
	
	.ecvu_748__s
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ecvu_748__s > a
{
	
}

	
.ecvu_748__s > a.ud_135__y
{
	margin-right: 0px;
}
	
.ecvu_748__s > a > div
{
    width: 24px;
	height: 24px;
}

.ecvu_748__s > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ecvu_748__s > a.f_717-gl > div > span
{
	
}

.ecvu_748__s > a.ud_135__y > div > span
{
	
}


.ecvu_748__s > span.e-609_upsj
{
	display: none;
}
	

	
	
	.mee_389__q
	{
		width: auto;
	}
	
	
	.lo_706-hfkoc
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.lo_706-hfkoc > .lv_912__urga > .qebly-592_xnhh:not(.active)
	{
		position: relative;
	}
	
	
		.lo_706-hfkoc > .lv_912__urga > .qebly-592_xnhh.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.lv_912__urga > .qebly-592_xnhh > .fz_735-wof
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.lo_706-hfkoc > .lv_912__urga > .qebly-592_xnhh > .dfzgi_650__cbfe
	{
		
		display: none;
	}
	


.lo_706-hfkoc > .lv_912__urga > .qebly-592_xnhh.active > .dfzgi_650__cbfe
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.lo_706-hfkoc > .lv_912__urga > .qebly-592_xnhh > .dfzgi_650__cbfe > ul
{
	display: block;
	max-height:300px;
}

.lo_706-hfkoc > .lv_912__urga > .qebly-592_xnhh > .dfzgi_650__cbfe > ul > li
{
	
}
	
	
.lo_706-hfkoc > .lv_912__urga > .qebly-592_xnhh > .dfzgi_650__cbfe > ul > li:after 
{ display: table; content: ''; clear: both; }	

.lo_706-hfkoc > .lv_912__urga > .qebly-592_xnhh > .dfzgi_650__cbfe > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.lo_706-hfkoc > .lv_912__urga > .qebly-592_xnhh > .dfzgi_650__cbfe > ul > li:last-child > a
{
	padding-bottom: 10px
}


.lo_706-hfkoc > .lv_912__urga > .qebly-592_xnhh > .dfzgi_650__cbfe > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.lo_706-hfkoc > .lv_912__urga > .qebly-592_xnhh > .dfzgi_650__cbfe > ul > li > a > .icz_558-i
{
	font-size: 14px;	
}
	
	
	
.lv_912__urga > .qebly-592_xnhh > .fz_735-wof > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.lv_912__urga > .qebly-592_xnhh.active > .fz_735-wof > *
{
	font-size: 16px;
}	
		
.lv_912__urga > .qebly-592_xnhh:not(.active) > .fz_735-wof > .jg-120_hgwp
{
	display: none;
}
	
	
	
.lo_706-hfkoc .k-418_hso
{
	width: 24px;
}

.lo_706-hfkoc .k-418_hso > .b_823-jeiex
{
	width: 24px;
	height: 24px;
}
	
	
.lo_706-hfkoc .qebly-592_xnhh:not(.active) .k-418_hso > .b_823-jeiex
{
	margin-left: 0px;
}

.lo_706-hfkoc .qebly-592_xnhh.active .k-418_hso > .b_823-jeiex
{
	border:1px solid #171717;
}

.lo_706-hfkoc .k-418_hso > .b_823-jeiex > img
{
	height: 24px;
}
	

.r-618_yb .h_493-geq > .epb_728-gd
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.h_493-geq .kjvj_543-qfgc
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.lo_706-hfkoc.ymhjh-950_qw
	{
		float: none;
	}
	
.lo_706-hfkoc.ymhjh-950_qw > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.lo_706-hfkoc .tsnf_459__ilfj
	{
		line-height: 18px;
	}
	
	.lo_706-hfkoc .k-418_hso > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.lo_706-hfkoc .k-418_hso > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.g_508-xmbh {
    padding: 30px 20px;
	}
	
	.g_508-xmbh > .dlvfy_996__zupy
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.g_508-xmbh > .dlvfy_996__zupy > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.g_508-xmbh > .dlvfy_996__zupy > .r-480_b
	{
		padding-top: 10px
	}
	
	.g_508-xmbh > .dlvfy_996__zupy > .r_581__blia
	{
		width: 100%;
		padding-top: 30px
	}
	
	.r_581__blia > .v-908_f
	{
		margin: 20px 0px 0px 0px;
	}
	
	.r-480_b > .vz-926_ey > img
	{
		max-width: none;
		width: 100%;
	}
	
	.g_508-xmbh > .dlvfy_996__zupy > .jwse_398-hupgp
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.hj-439_giapi
	{
		margin-top: 30px;
	}
		
	.cmd_600-khohc { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.cmd_600-khohc h2 { padding-bottom:20px; }
	.cmd_600-khohc > .b-57_jcajc
	{
		padding: 20px;
	}

	.cmd_600-khohc p + h2 { }
	.cmd_600-khohc ul { }
	.cmd_600-khohc li { }
	.cmd_600-khohc table { width: 100% !important; }
	
	.cmd_600-khohc img { max-width: 100% !important; }
	

	.vrk-872_wqo.hbuv_923__ie
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.vrk-872_wqo.hbuv_923__ie h2
	{
		padding-bottom: 20px;
	}
	
	.vrk-872_wqo.hbuv_923__ie ul
	{
		display: block;
	}
	
	.vrk-872_wqo.hbuv_923__ie ul > li
	{
		display: block;
		width: 100%;
	}
	
	.vrk-872_wqo.hbuv_923__ie ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.vrk-872_wqo ul.dh_521-ab > li > .pwa_790-dh
	{
		float: none !important;
	}
	
	.vrk-872_wqo ul.dh_521-ab > li > .yad_195-jaej
	{
		padding: 0px;
	}
	
	
		.vd_575-ybwl.hbuv_923__ie
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.vd_575-ybwl.hbuv_923__ie h2
	{
		padding-bottom: 20px;
	}
	
	.vd_575-ybwl.hbuv_923__ie ul
	{
		display: block;
	}
	
	.vd_575-ybwl.hbuv_923__ie ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.vd_575-ybwl.hbuv_923__ie ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.vd_575-ybwl.hbuv_923__ie ul > li .yad_195-jaej
	{
		padding: 0px;
	}
	
	.oi_342-d
	{
		    padding: 20px;
	}
	
	
	.pxqwb-166_gwaju
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.pxqwb-166_gwaju h2
	{
		padding-bottom: 20px;
		
	}
	
	.pxqwb-166_gwaju .agz-667_hg
	{
		padding: 20px;
	}
	
	.pxqwb-166_gwaju .agz-667_hg img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.pxqwb-166_gwaju .l-963_gqjr
	{
		padding-left: 0px;
	}
	
	
	
	
	.gxu-158_gdu
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.gxu-158_gdu > .ipnh_989__djwgj
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ipnh_989__djwgj > .qidoj_234__lhpb
	{
		display: block;
	}
	
	.ipnh_989__djwgj > .f_29__lmvv
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ipnh_989__djwgj > .f_29__lmvv > .vz-926_ey
	{
		
	}
	
	
	.v-908_f.dobda_301__j
	{
		margin-right: 0;
	}
	
	
	.v-908_f.dobda_301__j .kkxtz_298__bacpd > input
	{
		max-width: none;
	}
	
	.v-908_f.dobda_301__j .diaf-836_l
	{
		max-width: none;
	}
	
	
	.vz-926_ey > .vi_912-zbrbi.eclwi_40-iora
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.iegaj_306-fbph
	{
		text-align: center;
	}
	
	.wf_514__mh
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.wf_514__mh li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.wf_514__mh li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.dbhvk-481_cnvb
	{
		margin-left: 20px !important;
		
	}
	
	.dbhvk-481_cnvb > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.cmd_600-khohc table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.hcmzq-515_exfkz a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.cmd_600-khohc > .b-57_jcajc.hor_195-dhe
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.b-57_jcajc ul.list-recomend > li
{
	display: block;
}
	
.nkalt_794-odnqd > .yx_316__mabd
{
	width: 100%;
	float: none;
}
	
.nkalt_794-odnqd > .d_872-ioas
{
	width: 100%;
	float: none;
}

.nkalt_794-odnqd > .d_872-ioas > .hcfhh_434__eijd
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ch_536__eyix, .ymxvk_830-fe, .g_33__zrbfj
{
	
}

body.ymxvk_830-fe .hj-439_giapi
{
	width: 800px;
}

body.ymxvk_830-fe section.hj-439_giapi
{
	margin-top: 50px;
}

body.ymxvk_830-fe .ecvu_748__s > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.ymxvk_830-fe .ecvu_748__s > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.ymxvk_830-fe .r-618_yb .qr_552__qlr 
{
	margin: 0;
	margin-left: 20px;
}

body.ymxvk_830-fe .r-618_yb .h_493-geq
{
	padding: 10px 0 10px 0px; 
}

body.ymxvk_830-fe .h_493-geq .kjvj_543-qfgc
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.ymxvk_830-fe .h_493-geq > .epb_728-gd
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.ymxvk_830-fe .lo_706-hfkoc > .lv_912__urga > .qebly-592_xnhh > .dfzgi_650__cbfe > ul > li > a > .gmjfw_650-pbrtf > .dvcbx_290__fnccj
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.ymxvk_830-fe .lo_706-hfkoc > .lv_912__urga > .qebly-592_xnhh > .dfzgi_650__cbfe > ul > li > a > .gmjfw_650-pbrtf > .dvcbx_290__fnccj > img
{
	height: 22px;
}

body.ymxvk_830-fe .lo_706-hfkoc .k-418_hso > .b_823-jeiex
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.ymxvk_830-fe .qebly-592_xnhh.active .k-418_hso > .b_823-jeiex
{
	border: none;
}

body.ymxvk_830-fe .lo_706-hfkoc .k-418_hso > .b_823-jeiex > img
{
	height: 24px;
}

body.ymxvk_830-fe .g_508-xmbh 
{
	padding:50px 0px;
}

body.ymxvk_830-fe .v-908_f > h4.hsag_70__f
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.ymxvk_830-fe .v-908_f .diaf-836_l
{
	border-radius: 0px;
}

body.ymxvk_830-fe .vz-926_ey > .vi_912-zbrbi
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.ymxvk_830-fe .vz-926_ey > .vi_912-zbrbi
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.ymxvk_830-fe .vz-926_ey > .vi_912-zbrbi .j_721-eee
{
	top: -20px;
}


body.ymxvk_830-fe .vz-926_ey > .vi_912-zbrbi .j-461_ykm
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.ymxvk_830-fe .jwse_398-hupgp
{
	background-color: #FFFFFF;
}


body.ymxvk_830-fe .jwse_398-hupgp > .kedj_429-t
{
	padding: 50px 0px;
	border-top: 1px solid rgba(117,155,178, 0.13);
	line-height: 150%;
}

body.ymxvk_830-fe .jwse_398-hupgp > .kedj_429-t > div
{
	padding: 0px 30px;
}


body.ymxvk_830-fe .jwse_398-hupgp > .kedj_429-t b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.ymxvk_830-fe .jwse_398-hupgp > .kedj_429-t h2, body.ymxvk_830-fe .jwse_398-hupgp > .kedj_429-t h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(117,155,178, 1);
	text-align: center;
}


body.ymxvk_830-fe .vd_575-ybwl.hbuv_923__ie ul > li
{
	padding: 0px 10px 10px 10px;
}


body.ymxvk_830-fe .wf_514__mh
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.ymxvk_830-fe .wf_514__mh ul
{
	display: table;
    margin: 0 auto;
}
body.ymxvk_830-fe .wf_514__mh ul li
{
	line-height: 38px;
}

body.ymxvk_830-fe .wf_514__mh ul li:first-child
{
	margin-left: 0px;
}

body.ymxvk_830-fe .wf_514__mh ul li:last-child
{
	margin-right: 0px;
}

body.ymxvk_830-fe .iegaj_306-fbph
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.ymxvk_830-fe .iegaj_306-fbph .lh_808-g
{
	color: #777777; 
}


body.ymxvk_830-fe .imgblock
{
	max-width: 740px;
}


body.ymxvk_830-fe .d_872-ioas .imgblock
{
	max-width: 740px;
}

body.ymxvk_830-fe .vd_575-ybwl ul > li .gh_608__kf > img
{
	max-width: 224px;
}


body.ymxvk_830-fe .gxu-158_gdu .vz-926_ey > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.ymxvk_830-fe .hj-439_giapi
{
	width: 100%; 
}

	body.ymxvk_830-fe .g_508-xmbh {
    padding: 30px 12px;
	}

	body.ymxvk_830-fe .jwse_398-hupgp > .kedj_429-t
	{
		padding: 30px 0px;
	}

	body.ymxvk_830-fe section.hj-439_giapi
	{
		margin-top: 30px;
	}


	body.ymxvk_830-fe .cmd_600-khohc > .b-57_jcajc
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ymxvk_830-fe .vrk-872_wqo.hbuv_923__ie
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.ymxvk_830-fe .vd_575-ybwl.hbuv_923__ie
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ymxvk_830-fe .pxqwb-166_gwaju
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ymxvk_830-fe .gxu-158_gdu
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ymxvk_830-fe .ipnh_989__djwgj > .f_29__lmvv
	{
		margin-top: 50px;
	}

body.ymxvk_830-fe .lo_706-hfkoc .k-418_hso > .b_823-jeiex
{
	width: 28px;
	height: 28px;
}

body.ymxvk_830-fe .lo_706-hfkoc .k-418_hso > .b_823-jeiex > img
{
	height: 28px;
}
	
	
body.ymxvk_830-fe .lo_706-hfkoc > .lv_912__urga > .qebly-592_xnhh > .dfzgi_650__cbfe > ul > li > a > .gmjfw_650-pbrtf > .dvcbx_290__fnccj
{
	width: 24px;
    height: 24px;
}


body.ymxvk_830-fe .lo_706-hfkoc > .lv_912__urga > .qebly-592_xnhh > .dfzgi_650__cbfe > ul > li > a > .gmjfw_650-pbrtf > .dvcbx_290__fnccj > img
{
	height: 24px;
}

	
body.ymxvk_830-fe .lv_912__urga > .qebly-592_xnhh > .fz_735-wof
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.ymxvk_830-fe .lo_706-hfkoc > .lv_912__urga > .qebly-592_xnhh > .dfzgi_650__cbfe > ul > li > a
{
	padding-top: 16px;
}
	
	
body.ymxvk_830-fe .lo_706-hfkoc > .lv_912__urga > .qebly-592_xnhh > .dfzgi_650__cbfe > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.ymxvk_830-fe .lo_706-hfkoc > .lv_912__urga > .qebly-592_xnhh > .dfzgi_650__cbfe > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.ymxvk_830-fe .wf_514__mh ul li
{
	line-height: 20px;
}
	
body.ymxvk_830-fe .iegaj_306-fbph
{
	margin-top: 30px;
}

	
body.ymxvk_830-fe .vd_575-ybwl.hbuv_923__ie ul > li
{
	padding: 0px;
}

	
}

